Computer Security
[EN] securityvulns.ru no-pyccku


Apple Mac OS X pppd privilege escalation
Published:25.05.2007
Source:
SecurityVulns ID:7743
Type:local
Threat Level:
6/10
Description:It's possible to attach user-supplied module to privileged process with 'plugin' command.
Affected:APPLE : Mac OS X 10.4
Original documentdocumentIDEFENSE, iDefense Security Advisory 05.24.07: Apple Computer Mac OS X pppd Plugin Loading Privilege Escalation Vulnerability (25.05.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod